# Generated by Django 2.2 on 2020-10-07 13:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bootstrap4_grid', '0004_remove_bootstrap4gridcolumn_column_size'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bootstrap4gridrow',
            name='horizontal_alignment',
            field=models.CharField(blank=True, choices=[('justify-content-start', 'Justify content start'), ('justify-content-center', 'Justify content center'), ('justify-content-end', 'Justify content end'), ('justify-content-around', 'Justify content around'), ('justify-content-between', 'Justify content between')], help_text='En savoir plus avec la <a href="https://getbootstrap.com/docs/4.0/layout/grid/#horizontal-alignment" target="_blank">documentation</a>.', max_length=255, verbose_name='Horizontal alignment'),
        ),
        migrations.AlterField(
            model_name='bootstrap4gridrow',
            name='vertical_alignment',
            field=models.CharField(blank=True, choices=[('align-items-start', 'Align items start'), ('align-items-center', 'Align items center'), ('align-items-end', 'Align items end')], help_text='En savoir plus avec la <a href="https://getbootstrap.com/docs/4.0/layout/grid/#vertical-alignment" target="_blank">documentation</a>.', max_length=255, verbose_name='Vertical alignment'),
        ),
    ]
